@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,900');
@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');

h1, h2, h3, h4 {
  font-family: 'Oswald', helvetica, arial, sans-serif;
  color: #edb417;
  letter-spacing: normal;
  font-weight: 700;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 25px;
}

h4 {
  font-size: 20px;
}


::-webkit-input-placeholder {
  color: #969696;
}

::-moz-placeholder {
  color: #969696;
}

::-ms-input-placeholder {
  color: #969696;
}

::-moz-placeholder {
  color: #969696;
}

input {
  font-family: 'Lato', Helvetica, arial, sans-serif;
  width: 100%;
}

p {
  font-family: 'Lato', Helvetica, arial, sans-serif;
  font-size: 12px;
  color: #7f7f7f;
}

textarea {
  font-size: 12px;
  font-weight: 400;
  padding: 12px 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #969696;
  border-color: rgba(0,0,0, .1);
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  margin: 5px 5px 5px 0;
  font-family: 'Lato', Helvetica, arial, sans-serif;
}


input[type="text"], input[type="email"] {
  height: 37px;
  padding-left: 13px;
  padding-right: 13px;
  border-color: rgba(0,0,0, .1);
  outline: none;
  color: #969696;
  font-size: 12px;
  vertical-align: middle;
  border: 1px solid rgba(0,0,0, .1);
  margin: 5px 5px 5px 0;
}

input[type="submit"] {
  height: 37px;
  padding-left: 13px;
  padding-right: 13px;
  font-size: 12px;
  letter-spacing: 1px;
  border: 2px solid transparent;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4px 13px;
  color: #fff;
  background: rgba(34,34,34, .9);
  font-size: 11px;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
  -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
  transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

  input[type="submit"]:hover {
    font-weight: 400;
    color: rgba(255,255,255, .85);
    background: rgba(0,0,0, .7);
    text-decoration: none;
    outline: none;
  }
  .input-button-corsi
  {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*padding: 4px 13px;*/
    padding: 7px 37px;
    color: #fff;
    background: rgba(34,34,34, .9);
    border: 2px solid transparent;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    border-radius: 2px;
    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
  input[type="button"]:hover {
    font-weight: 400;
    color: rgba(255,255,255, .85);
    background: rgba(0,0,0, .7);
    text-decoration: none;
    outline: none;
  }

input[type="text"]:focus {
  border-color: #5e5e5e;
}

.panel-defaultcustom {
  /*border-color:#940e0e;*/
  border-color: #edb417;
}

.panel > .panel-heading {
  /*color: #ffffff;*/
  background-color: #edb417;
  /*border-color: #940e0e;*/
  border-color: #edb417;
}

.panel-defaultcustom > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #edb417;
}

.panel-defaultcustom > .panel-heading .badge {
  /*color: #940e0e;*/
  background-color: #edb417;
}

.panel-defaultcustom > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #edb417;
}

.panel-defaultcustom {
  color: #ffffff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: 'Lato', Helvetica, arial, sans-serif;
  /*font-size: 16px;*/
}

.input-group-addon {
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  height: 37px;
  background-color: #eee;
  border: 5px solid #fff;
  border-radius: 4px;
  margin: 5px 5px 5px 0;
}